div #title{
    background-color:red;   
}
table.standard{
    text-align:left;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
}
table.standard80{
    text-align:left;
    vertical-align:middle;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    border: 1px solid;
}
td{ text-align:left; font-size:12px; vertical-align:middle;}
td.t{text-align:left; font-size:12px; vertical-align:top;}
td.r{text-align:right;}
td.c{text-align:center;}
td.i{font-style:italic;}
td.ir{text-align:right;font-style:italic;}
td.b{font-weight:bold;}
td.cb{text-align:center; font-weight:bold;}
td.rb{ text-align:right;font-weight:bold; }
td.lb{font-weight:bold; text-align:left; }
td.lh {text-align:right; font-weight:bold;}
td.lhtop {text-align:right; font-weight:bold;vertical-align:top;}
td.lhl {text-align:left; font-weight:bold; text-decoration:underline;margin-top:20px;}
td.note{text-align:center; font-size:10px; font-style:italic;}
td.lhc {text-align:center; font-weight:bold; text-decoration:underline;margin-top:20px;}
td.header{font-weight:bold; font-size:12px;}
td.rheader{text-align:right;  font-weight:bold; font-size:12px;}
td.cheader{text-align:center;  font-weight:bold; font-size:12px;}
